
import 'dart:async';

Timer setInterval(void Function (Timer) f, int milliseconds) {
  var duration = Duration(milliseconds: milliseconds);
  return Timer.periodic(duration, f);
}

Timer setTimeout(void Function () f, int milliseconds) {
  var duration = Duration(milliseconds: milliseconds);
  return Timer(duration, f);
}
